Simon Willison’s Weblog

1 item tagged “dbapi”

2007

pg8000 v1.02. The pure Python PostgreSQL library now supports DB-API 2.0 (and SSL too). That didn’t take long! # 13th March 2007, 9:18 pm